# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libreoffice-fresh-sk
pkgbase = libreoffice-fresh-i18n
pkgver = 7.5.0-1
pkgdesc = Slovak language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1675341121
packager = Andreas Radke <andyrtr@archlinux.org>
size = 29547719
arch = any
license = LGPL
conflict = libreoffice-sk
provides = libreoffice-sk
depend = libreoffice-fresh
